#!/bin/bash
deb=${1}
dsc=${2}

if [[ "x${dsc}" == "x" ]]; then
	echo "usage: ${0} </path/to/deb> </path/to/dsc>"
	exit 1
fi
BASEDIR=~/sources
REPO="${BASEDIR}/repo/debian"
# Add binary and source to repo
reprepro --basedir ${REPO} includedeb unstable ${deb}
reprepro --basedir ${REPO} -S net --priority optional includedsc unstable ${dsc}
