#!/bin/bash

VERSION=${1}

if [[ "x${VERSION}" == "x" ]];then
	VERSION="1.1.8"
fi
olddir=$(pwd)
builddir=$(mktemp -d)
cd ${builddir}

wget https://github.com/5kyc0d3r/upnpy/archive/refs/tags/v${VERSION}.tar.gz
tar xfv v${VERSION}.tar.gz
cd upnpy-${VERSION}
python3 setup.py --command-packages=stdeb.command bdist_deb
cp deb_dist/* ${olddir}
cd ${olddir}
rm -rf ${builddir}
